unread mod support for vs. 2.0.1.3?!

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
bajanboost
Registered User
Posts: 56
Joined: Fri Jan 28, 2005 4:23 am

unread mod support for vs. 2.0.1.3?!

Post by bajanboost »

http://www.phpbb.com/phpBB/viewtopic.php?t=158578

The unread flag mod keeps crashing when I try to instal it on the newest phpBB version. (2.0.13)
What Must I do to get it working?

I would appreciate it if it was easymod compatible and worked with 2.0.1.3!

Please anyone with a link where I can download the latest version of this mod, or anyone that can post an update of it so I can just let my easymod instal it for me.

Please guys...need the help asap!

http://www.phpbb.com/phpBB/viewtopic.ph ... read+flags
I am having the save problem as this guy....please help!
bajanboost
Registered User
Posts: 56
Joined: Fri Jan 28, 2005 4:23 am

Post by bajanboost »

...? :?: :arrow: :oops: :roll:
tOnk3r
Registered User
Posts: 427
Joined: Fri Aug 13, 2004 1:00 am
Location: London
Contact:

Post by tOnk3r »

This forum dosn't offer support for MOD's.
Locked

Return to “2.0.x Support Forum”